Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 07:25:56 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Roasting Fire                    Hi           11:04 AM, 16th Feb                     Roasting Fire                    good morning           11:04 AM, 16th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           11:09 AM, 16th Feb                     Roasting Fire                    My order number is 9631902816           11:11 AM, 16th Feb                     Roasting Fire                    Still not yet deliver           11:11 AM, 16th Feb                     Roasting Fire                    Almost 20 days placed order           11:16 AM, 16th Feb                     Roasting Fire                    i getting order or not           11:16 AM, 16th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:22 AM, 16th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:22 AM, 16th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           11:22 AM, 16th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108543